Skip to main content
GET
/
api
/
v1
/
batch-jobs
/
{batch_job_id}
/
failures
List batch job failures
curl --request GET \
  --url https://api.example.com/api/v1/batch-jobs/{batch_job_id}/failures \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "chunk_id": "<string>",
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "item_index": 123,
      "reason": "<string>",
      "item_identifier": "<string>"
    }
  ],
  "total_count": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

batch_job_id
string
required

Batch job ID

Query Parameters

chunk_id
string<MeteroidId>
Example:

"bjch_7n42DGM5Tflk9n8mt7Fhc7"

limit
integer<int32>
Required range: x >= 0
offset
integer<int32>
Required range: x >= 0

Response

List of failures

data
object[]
required
total_count
integer<int64>
required